@charset "utf-8";
/* CSS Document */

#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#cbd6d9;
	display:none;
}  
#boxes .window {
	position:absolute;
	left:0;
	color: #ffffff;
	width:800px;
	height:auto;
	display:none;
	z-index:9999;
	border-radius: 15px;
	text-align: center;
	background-color: #47525e;
	padding: 20px;
}
@media screen and (max-width: 600px) {
#boxes .window {

	height: auto;
	max-width: 315px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
}
}

#boxes #dialog {
	width:1000px;
	height:auto;
	color: #ffffff;
	padding:10px;
	font-family: 'Segoe UI Light', sans-serif;
	font-size: 15pt;
}
@media screen and (max-width: 600px) {
#boxes .dialog {
	height: auto;
	width: 300px;

	
}
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}

#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 18pt;
	color: #ffffff;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	opacity: 1;
	font-weight: bold;
}
#popupfoot a{
	text-align: center;
	color: #ffffff;
	opacity: 1;
	font-weight: bold;
	
}

.agree:hover{
	background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}